httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Hamer <mha...@us.ibm.com>
Subject Re: [users@httpd] Question regarding OS support for Apache version 2.2.21....
Date Thu, 26 Jan 2012 22:12:34 GMT
Thanks Mark

That is what I was asking....if it will install and run without trouble. I 
plan on uprading it.   Currently I have the following Apache version 
installed and running.

# httpd -v
Server version: Apache/2.2.8 (Unix)
Server built:   Jan 28 2008 06:24:44


# rpm -qa|grep http
httpd-manual-2.2.8-1.fc8
httpd-2.2.8-1.fc8
httpd-tools-2.2.8-1.fc8
system-config-httpd-1.4.4-1.fc8


# cat redhat-release
Fedora release 8 (Werewolf)

# uname -m
i686





From:   Mark Montague <mark@catseye.org>
To:     users@httpd.apache.org, Mark Hamer/Boulder/Contr/IBM@IBMUS
Date:   01/26/2012 03:45 PM
Subject:        Re: [users@httpd] Question regarding OS support for Apache 
version 2.2.21....



On January 26, 2012 16:32 , Mark Hamer <mhamer@us.ibm.com> wrote:
> I want to know if *httpd version 2.2.21* is supported on older 
> versions of Linux?    Example Fedora 8 running on 32bit kernel.

What, specifically, do you mean by "is supported"?

If you mean, "will it compile and run without trouble, compared to other 
versions of Apache HTTP Server?" then the answer is "yes, it should".

If you mean, "can I ask questions about it here?" then the answer is 
"yes".

If you mean "is this version distributed by the Fedora Project for 
Fedora 8, and will they update and maintain a package for it?" then the 
answer is "no".  In fact, Fedora 8 itself is no longer supported by the 
Fedora Project:  Fedora 8 reached its end of life on January 7th, 2009. 
If you want to run a version of Fedora that is supported by the Fedora 
Project then you should use Fedora 16.

--
   Mark Montague
   mark@catseye.org



Mime
View raw message